img.img-responsive.h1innerbgline {
    width: 19%;
    margin-left: 6%;
    margin-top: -1%;
}
.downloadcol4 {
    background: #f2f2f2;
    margin: 20px auto 0px;
    text-align: center;
    padding: 20px 25px;
    box-shadow: 0px 0px 6px 0px;
}
.downloaimg {
    background: white;
    padding: 13px;
    border-radius: 50%;
    height: 160px;
    width: 160px;
    margin: 0px auto;
    vertical-align: middle;
    text-align: center;
    display: table-cell;
}
.downloaimg img {
    width: 50%;
    margin: 0px auto;
    vertical-align: middle;
    align-items: center;
    display: table-cell;
}
.downloadcol41 {
    display: inline-block;
    margin: 0px auto;
}
p.downloadp1 {
    color: black;
}
p.downloadp2 {
    text-align: right;
    margin-right: 14px;
    font-size: 30px;
    color: black;
}
p.downloadp2 a {
    color: black;
}
.maindgcadiv1 {
    margin-top: 5%;
    margin-bottom: 5%;
}
.image-link {
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in;
}
@media (min-width: 1600px) and (max-width: 1919px)  {
    .maindgcadiv1 .col-md-3 {
    width: 20%;
}
.maindgcadiv1 .col-md-6 {
    width: 60%;
}
img.img-responsive.h1innerbgline {
   width: 23%;
    margin-left: 7%;
    margin-top: -1%;
}
}
@media (min-width: 1366px) and (max-width: 1599px)  {
    .maindgcadiv1 .col-md-3 {
    width: 15%;
}
.maindgcadiv1 .col-md-6 {
    width: 70%;
}
img.img-responsive.h1innerbgline {
    width: 26%;
    margin-left: 10%;
    margin-top: -1.5%;
}
}
@media (min-width: 1024px) and (max-width: 1365px)  {
    .maindgcadiv1 .col-md-3 {
    width: 10%;
}
.maindgcadiv1 .col-md-6 {
    width: 80%;
}
img.img-responsive.h1innerbgline {
    width: 33%;
    margin-left: 14%;
    margin-top: -2%;
}
}
@media (min-width: 240px) and (max-width: 599px)  {
.downloadcol4 {
        margin: 24px auto 50px;
    padding-top: 5%;
}
.maindgcadiv1 .col-md-12 {
    display: none;
}
p.downloadp2 {
    font-size: 30px !important;
}
img.img-responsive.h1innerbgline {
    width: 54%;
    margin-left: 8%;
    margin-top: -3%;
}
}